Bug 390241 - console-kit-daemon dead but pid file exists
console-kit-daemon dead but pid file exists
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 07:22 EST by Marc Hodgson
Modified: 2013-03-05 22:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Hodgson 2007-11-19 07:22:56 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: every login


Steps to Reproduce:
1. turn on computer and log in.
  
Actual results:
Error message: console-kit-daemon dead but pid file exists

Expected results:
ConsoleKit started.


Additional info: This is reported in the Server Configuration (services). Have
searched google and come up with nothing.  Updated to kernel-devel.x86_64
0:2.6.23.1-21.fc7.

Started and stopped the service. No positive results.
Comment 1 David Zeuthen 2007-11-19 11:02:59 EST
Are you running SELinux in enforcing mode? If so, please try with permissive
mode and see if you can reproduce. Thanks.
Comment 2 Marc Hodgson 2007-11-19 12:09:09 EST
Thanks for the reply. SELinux is disabled. Not sure if this is related, but am
getting a error upon login. I don't have it verbatim right now, but it says
something like: Marc.dmrcs being ignored. Permissions should be set to 644. No
other users are allowed to write to this file (or directory).

Not sre if this has anything to do with it. I logged in as root and changed
ownership to Marc. Logged out and logged in as Marc. Then chmod to 644. No
positive results.

If this is not related, please discard and I'll address it separately.
Comment 3 Bug Zapper 2008-05-14 11:04:51 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 22:52:42 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.